2019年5月20日(月) 20:00 JST

Dataproxyプラグイン、Sitemapプラグインを更新

  • 投稿者:
  • 表示回数 4,859
プラグイン

DataproxyプラグインSitemapプラグインがGeeklog-1.5.0に対応した。これで主要な自作プラグインはすべてGL-1.5.0に対応したことになる。まもなく、Geeklog-1.5.1のベータ版ないしリリース候補版が公開されるはずだが、バグ修正が主で、機能追加はほとんどないと思われる。